
  /* nft-buy  */
  .landingSec1Bg3{
    background-image:linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../inner-page-imgs/buy-nft/NFT\ Banner\ GIF.gif);
    overflow-x: hidden;
    padding-top: 0%;
    padding-bottom: 0%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    }
    .investor-bg-clr1{
      background: #000000;
    }
    .fw-800{
      font-weight:800;
      font-size:30px;
    }
    .bg-gray-red{
      background-image:linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../inner-page-imgs/buy-nft/bg\ venkat\ 1.png);
      overflow-x: hidden;
      padding-top: 0%;
      padding-bottom: 0%;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      position: relative;
    }
    .but-nft-h{
      font-family: Montserrat Alternates;
font-size: 28px;
font-weight: 800;
line-height: 44px;
letter-spacing: 0.055em;
text-align: left;
color: #FFFFFF;
    }
    .text-sub{
      font-family: Montserrat Alternates;
font-size: 28px;
font-weight: 700;
line-height: 48px;
letter-spacing: 0em;
text-align: left;

    }
    .card-heading{
      font-family: Montserrat Alternates;
      font-size: 40px;
      font-weight: 700;
      line-height: 60px;
      letter-spacing: 0em;
      text-align: center;
color: #FFFFFF;
    }
    .card-design{
      background: rgba(255, 255, 255, 0.1);
box-shadow: 0px 4px 20px 1px rgba(0, 0, 0, 0.2);
backdrop-filter: blur(100px);
border-radius: 40px;
    }
    .timenostyle {
      background: linear-gradient(180deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 0, 0, 0.02) 100%);
      padding: 7px;
      color: #fff;
      text-align: center;
  }
    .dot-style {
      padding: 20px 10px;
      color: white;
      font-size: 18px;
      font-weight: 800;
  }
    .card-text-nft{
      font-family: Montserrat Alternates;
font-size: 18px;
font-weight: 700;
line-height: 27px;
letter-spacing: 0em;
text-align: left;
color: #FFFFFF;
    }

    .progress-style{
      height: 28px !important;
      border-radius: 30px;
    }
    .progress-bar-animated {
      -webkit-animation: 1s linear infinite progress-bar-stripes;
      animation: 1s linear infinite progress-bar-stripes;
      border-radius: 0px 20px 20px 0px;
  }
  .progress-position{
    position: relative;
  }
  .line-style{
    height: 100px;
    width: 3px;
    color: white;
  }
  .line-reposition{
    position: absolute;
    top: -10px;
    left: 7rem;
  }
  .value-style{
    font-family: Montserrat Alternates;
font-size: 14px;
font-weight: 500;
line-height: 21px;
letter-spacing: 0em;
color: #FFFFFF;
  }

  .tokens-btn{
    font-family: Montserrat Alternates;
font-size: 18px;
font-weight: 500;
line-height: 27px;
letter-spacing: 0em;
text-align: center;
background: transparent;
padding: 10px 20px;
box-shadow: 0px 4px 20px 1px rgba(0, 0, 0, 0.2);
backdrop-filter: blur(100px);
border: 4px solid red;
width: fit-content;
border-radius: 40px;
margin-left: 10px;
margin-bottom: 20px;
  }

  .card-rectangle{
    background: rgba(255, 255, 255, 0.1);
backdrop-filter: blur(100px);
/* Note: backdrop-filter has minimal browser support */

border-radius: 20px;
  }
  .bg-of-row{
    background-image:linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../inner-page-imgs/buy-nft//Group\ 48097097.png);
    overflow-x: hidden;
    padding-top: 0%;
    padding-bottom: 0%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }
  .text-style-img{
    font-family: Montserrat Alternates;
font-size: 15px;
font-weight: 600;
line-height: 20px;
letter-spacing: 0em;
text-align: left;
color: #777E90;
  }

  .max-head{
    font-family: Montserrat Alternates;
font-size: 28px;
font-weight: 500;
line-height: 60px;
letter-spacing: -0.01em;
text-align: left;
color: #FCFCFD;
  }
  .max-p{
    font-family: Montserrat Alternates;
font-size: 16px;
font-weight: 400;
line-height: 23px;
letter-spacing: 0em;
text-align: left;
color: white;
  }

  .type-2-text{
    font-family: Montserrat Alternates;
font-size: 19px;
font-weight: 500;
line-height: 24px;
letter-spacing: 0em;
text-align: left;
color: #777E90;
  }
  .text-3-type{
    font-family: Montserrat Alternates;
font-size: 22px;
font-weight: 600;
line-height: 25px;
letter-spacing: 0em;
text-align: left;
color: #FAFAFA;
  }
  .pro-1{
    width: 70%;
  }
  .img-blend{
    mix-blend-mode: screen;
  }
  .tokens-btn1{
    font-family: Montserrat Alternates;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: center;
    background: transparent;
    padding: 10px 20px;
    box-shadow: 0px 4px 20px 1px rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(100px);
    border: 4px solid rgb(255, 255, 255);
    width: fit-content;
    border-radius: 40px;
    margin-left: 10px;
    margin-bottom: 40px;
  }


  .style-conatiner{
    background: rgba(30, 34, 41, 0.34);
border: 2.6px solid rgba(115, 115, 115, 0.28);
box-shadow: 0px 12px 28px rgba(10, 9, 9, 0.32);
backdrop-filter: blur(6px);
border-radius: 22px;


  }
  .text-style-buy{
    text-align: center;
    font-family: Montserrat Alternates;
font-size: 38px;
font-weight: 500;
line-height: 52px;
letter-spacing: 0em;

  }
  .position-relativee{
    position: relative;
  }
  .img-shine-position{
    position: absolute;
    right:150px;
    top: 0px;
    height: 50px;
    width: 50px;
  }

  .bg-g-col{
    background-image:linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../inner-page-imgs/buy-nft/gradient-col-of\ section.png);
    overflow-x: hidden;
    padding-top: 0%;
    padding-bottom: 0%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }
  .text-top-head{
    font-family: Montserrat Alternates;
font-size: 22px;
font-weight: 700;
line-height: 27px;
letter-spacing: 0em;
text-align: left;
color: #FFFFFF;
  }
  .text-sub-head{
    font-family: Montserrat Alternates;
font-size: 18px;
font-weight: 400;
line-height: 22px;
letter-spacing: 0em;
text-align: left;
color: #FFFFFF;
  }

  .btn-section{
    font-family: Montserrat Alternates;
    font-size: 14px;
    font-weight: 800;
    line-height: 17px;
    letter-spacing: 0.055em;
    text-align: center;
      padding: 10px 20px;
background: rgba(196, 7, 57, 0.5);
border-radius: 20px;
width: fit-content;
margin-bottom: 100px;
  }
.position-check-car{
  position: relative;
}
  .class-position{
    position: absolute;
    top: 100px;
    height: 200px;
    width: 350px;
    left: -30px;
    z-index: 99;
  
  }
  @media screen and (max-width:991px)  {
    .text-img{
      padding-top: 150px;
    }
  }
  .head-of-img{
    font-family: Montserrat Alternates;
font-size: 30px;
font-weight: 700;
line-height: 49px;
letter-spacing: 0em;
text-align: left;
color: #FFFFFF;
  }
  .para-of-img{
    font-family: Montserrat Alternates;
font-size: 16px;
font-weight: 300;
line-height: 25px;
letter-spacing: 0em;
text-align: left;
color: #FFFFFF;
width: 50%;
  }

  @media screen and (max-width:991px) {
  .para-of-img{
    font-family: Montserrat Alternates;
font-size: 16px;
font-weight: 300;
line-height: 25px;
letter-spacing: 0em;
text-align: left;
color: #FFFFFF;
width: 100%;
  }}



  .para-of-img1{
    font-family: Montserrat Alternates;
font-size: 16px;
font-weight: 300;
line-height: 25px;
letter-spacing: 0em;
text-align: center;
color: #FFFFFF;
width: 50%;
  }

  @media screen and (max-width:991px) {
  .para-of-img1{
    font-family: Montserrat Alternates;
font-size: 16px;
font-weight: 300;
line-height: 25px;
letter-spacing: 0em;
text-align: center;
color: #FFFFFF;
width: 100%;
  }}

  .style-6-col{
    background: rgba(255, 255, 255, 0.1);
border-radius: 8px;
width: 80%;

  }
  .css-head-gra{
    font-family: Montserrat Alternates;
font-size: 25px;
font-weight: 700;
line-height: 30px;
letter-spacing: 0em;
text-align: left;
color: #FFFFFF;
  }
  .para-gra-1{
    font-family: Montserrat Alternates;
font-size: 11px;
font-weight: 700;
line-height: 13px;
letter-spacing: 0em;
text-align: left;

  }
  .a-gra-btn{
    font-family: Montserrat Alternates;
font-size: 10px;
font-weight: 700;
line-height: 12px;
letter-spacing: 0em;
text-align: center;
background-color: #FA0339;
padding: 10px 20px;
width: fit-content;
  }
  .step-css-gra{
    font-family: Montserrat Alternates;
font-size: 28px !important;
font-weight: 700;
line-height: 37px;
letter-spacing: 0.005em;
text-align: left;
color:#FFFFFF ;
  }
  .para-step1{
    font-family: Montserrat Alternates;
font-size: 16px;
font-weight: 300;
line-height: 26px;
letter-spacing: 0em;
text-align: left;

  }
  .img-responsive-style{
    height: 300px;
    position: relative;
    left: -100px;
    top: 50px;
  }

    @media screen and (max-width:991px) {
      .img-responsive-style{
        height: 300px;
        position: relative;
    left: 25%;
    top: -30px;
      }

}
@media screen and (max-width:621px) {
  .img-responsive-style{
    height: 275px;
    position: relative;
left: 10%;
top: -30px;

  }
  .style-6-col{
    background: rgba(255, 255, 255, 0.1);
border-radius: 8px;
width: 100%;

  }
 
}
.style-btn-2
{
  padding: 12px 16px;


width: 100px;
height: 34.32px;
Style: neutral;
Size: small;
State: default;
Icon: false;

border-radius: 90px;
padding: 12px, 16px, 12px, 16px;

background: #ee20207b;
}

.howtowin-section{
  text-transform: uppercase;
}
.howtowin-section .row:nth-child(1){
  background-image: url(../img/buy-nft-img/Group-48097032.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media(min-width:0px) and (max-width:420px){
.timenostyle {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 0, 0, 0.02) 100%);
  padding: 0px !important;
  color: #fff;
  text-align: center;
}
}
@media(min-width:0px) and (max-width:640px){
  .max-p{
    width: 100% !important;
  }
  .fw-800 {
    font-weight: 800;
    font-size: 20px;
}
  .card-heading {
    
    font-size: 20px;
   
}
.step-css-gra{
  font-family: Montserrat Alternates;
font-size: 20px !important;
font-weight: 700;
line-height: 37px;
letter-spacing: 0.005em;
text-align: left;
color:#FFFFFF ;
}
.head-of-img {
  
  font-size: 20px;
  
}
.text-sub {
  
  font-size: 20px;
  line-height: 28px;
  
}
  .but-nft-h {
    font-family: Montserrat Alternates;
    font-size: 20px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.055em;
    text-align: left;
    color: #FFFFFF;
}
  
  .howtowin-section h1{
      font-size: 35px;
      font-weight: 700;
  }
  .howtowin-section h3{
      font-size: 15px;
      font-weight: 400;
  }
  .howtowin-section p{
      font-size: 16px;
      font-weight: 500;
      padding: 1rem;
      text-transform:capitalize;
      line-height: 23px;
  }
  .card1{
      border: 0.344039px solid rgba(119, 126, 144, 0.7);
      border-radius: 9.63309px;
  }
  .card1 h2{
      font-size: 34px;
      font-weight: 400;
      margin-top: -4rem;
  }
  .card1 ol li{
      font-size: 13px;
      padding: 6px 15px;
      text-align: left;
      text-transform:capitalize;
  }
  .card1 p{
      padding: 8px 17px;
      color: #BCC7E3;
  }
  .card1 button{
      background: #FA0339;
      padding: 10px 28px;
      border-radius: 50px;
      color: white;
      margin: 3rem;
      font-size: 17px;
      font-weight: 600;
  }
  .card1 button:hover{
      color: white;
  }
}

@media(min-width:641px) and (max-width:768px){
  .investorss h1{
    font-size:28px !important;
  }
  
  .howtowin-section h1{
      font-size: 20px;
      font-weight: 700;
  }
  .howtowin-section h3{
      font-size: 16px;
      font-weight: 400;
  }
  .howtowin-section p{
      font-size: 16px;
      font-weight: 500;
      padding: 1rem 0rem;
      text-transform:capitalize;
      line-height: 23px;
  }
  .card1{
      border: 0.344039px solid rgba(119, 126, 144, 0.7);
      border-radius: 9.63309px;
  }
  .card1 h2{
      font-size: 28px;
      font-weight: 400;
      margin-top: -4rem;
  }
  .card1 ol li{
      font-size: 13px;
      padding: 6px 15px;
      text-align: left;
      text-transform:capitalize;
  }
  .card1 p{
      padding: 8px 7px;
      color: #BCC7E3;
  }
  .card1 button{
      background: #FA0339;
      padding: 10px 28px;
      border-radius: 50px;
      color: white;
      margin: 3rem 0;
      font-size: 17px;
      font-weight: 600;
  }
  .card1 button:hover{
      color: white;
  }
  .card-heading {
    font-family: Montserrat Alternates;
    font-size: 30px;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: 0em;
    text-align: center;
    color: #FFFFFF;
}
}

@media(min-width:769px) and (max-width:1024px){
  .card-heading {
    font-family: Montserrat Alternates;
    font-size: 30px;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: 0em;
    text-align: center;
    color: #FFFFFF;
}
  .investorss h1{
    font-size:28px !important;
  }

  .howtowin-section h1{
      font-size: 43px;
      font-weight: 700;
  }
  .howtowin-section h3{
      font-size: 24px;
      font-weight: 400;
  }
  .howtowin-section p{
      font-size: 16px;
      font-weight: 500;
      padding: 1rem 3rem;
      text-transform:capitalize;
      line-height: 23px;
  }
  .card1{
      border: 0.344039px solid rgba(119, 126, 144, 0.7);
      border-radius: 9.63309px;
  }
  .card1 h2{
      font-size: 34px;
      font-weight: 400;
      margin-top: -4rem;
  }
  .card1 ol li{
      font-size: 13px;
      padding: 6px 15px;
      text-align: left;
      text-transform:capitalize;
  }
  .card1 p{
      padding: 8px 17px;
      color: #BCC7E3;
  }
  .card1 button{
      background: #FA0339;
      padding: 10px 28px;
      border-radius: 50px;
      color: white;
      margin: 3rem;
      font-size: 17px;
      font-weight: 600;
  }
  .card1 button:hover{
      color: white;
  }

}

@media (min-width:1025px){
  .total-token{
    font-size: 18px !important;
  }
  .how-to-buy h1{
    font-size: 28px !important;
  }
  .card-design h3{
    font-size:28px !important;
  }
.investorss h1{
  font-size:28px !important;
}
.howtowin-section h1{
  font-size: 28px !important;
  font-weight: 700;
}
.howtowin-section h3{
  font-size: 24px;
  font-weight: 400;
}
.howtowin-section p{
  font-size: 16px;
  font-weight: 500;
  padding: 1rem 6rem;
  text-transform:capitalize;
  line-height: 23px;
}
.card1{
  border: 0.344039px solid rgba(119, 126, 144, 0.7);
  border-radius: 9.63309px;
}
.card1 h2{
  font-size: 34px;
  font-weight: 400;
  margin-top: -4rem;
}
.card1 ol li{
  font-size: 13px;
  padding: 6px 15px;
  text-align: left;
  text-transform:capitalize;
}
.card1 p{
  padding: 8px 17px;
  color: #BCC7E3;
}
.card1 button{
  background: #FA0339;
  padding: 10px 28px;
  border-radius: 50px;
  color: white;
  margin: 3rem;
  font-size: 17px;
  font-weight: 600;
}
.card1 button:hover{
  color: white;
}

}


